Subject: Re: bug#13922: 24.3; unibyte warning on every launch on Mac OS X

From: Stefan Monnier <[email-masked]>
Date: Tue, 12 Mar 2013 22:09:10 -0400

> Still think it is better that the warning message tells who is the culprit.

Indeed, so I installed a patch which does just that, thank you,

        Stefan